Browsing Galician translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Galician guidelines.
110 of 35 results
1.
Language
Lingua
Translated and reviewed by Xosé on 2006-07-14
In upstream:
Idioma
Suggested by Antón Méixome on 2009-10-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:322 ../LanguageSelector/gtk/GtkLanguageSelector.py:359 ../data/LanguageSelector.ui.h:21
3.
Could not install the selected language support
Non se puido instalar o soporte da lingua seleccionada
Translated and reviewed by Xosé on 2006-07-14
In upstream:
Non se puido instalar a asistencia do idioma seleccionado
Suggested by Antón Méixome on 2009-10-13
Shared:
Non se puido instalar a compatibilidade do idioma seleccionado
Suggested by Marcos Lans on 2016-03-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
5.
Could not install the full language support
Non se puido instalar o soporte de lingua completo
Translated and reviewed by Xosé on 2006-07-14
In upstream:
Non se puido instalar a asistencia de idioma completo
Suggested by Antón Méixome on 2009-10-13
Shared:
Non se puido instalar a compatibilidade do idioma completo
Suggested by Marcos Lans on 2016-03-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
7.
The list of available languages on the system has been updated.
FIXME: use self.runAsRoot() here
Actualizouse a listaxe de linguas disponíbeis no sistema.
Translated and reviewed by Xosé on 2006-07-14
In upstream:
Actualizouse a lista de idiomas dispoñíbeis no sistema.
Suggested by Antón Méixome on 2009-10-13
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:594
8.
The language support is not installed completely
O soporte de idioma non está completamente instalado
Translated and reviewed by Xosé on 2006-07-14
In upstream:
A asistencia de idioma non está completamente instalada
Suggested by Xosé on 2009-10-14
Shared:
A compatibilidade do idioma non está completamente instalada
Suggested by Marcos Lans on 2016-03-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
9.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
Ainda non se instalaron algunhas traducións ou ferramentas de axuda lingüística para as linguas que escolleu. Quéreas instalar agora?
Translated and reviewed by Xosé on 2007-04-05
In upstream:
Aínda non se instalaron algunhas traducións ou ferramentas de axuda lingüística para os idiomas que escolleu. Quéreas instalar agora?
Suggested by Xosé on 2009-10-14
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:672
10.
_Remind Me Later
_Lembrarmo Máis Tarde
Translated and reviewed by Xosé on 2007-04-05
In upstream:
_Lembrarmo máis tarde
Suggested by Miguel Anxo Bouzada on 2009-11-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:675
13.
Software database is broken
a base de datos de software está danada
Translated and reviewed by Xosé on 2006-07-14
In upstream:
A base de datos de software está danada
Suggested by Miguel Anxo Bouzada on 2009-11-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:509 ../LanguageSelector/gtk/GtkLanguageSelector.py:718
14.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Resulta imposíbel instalar ou eliminar software. Usa o xestor de pacotes "Synaptic" ou exectua "sudo apt-get install -f" nun terminal para corrixir este problema primeiro.
Translated and reviewed by Xosé on 2006-07-14
In upstream:
É imposíbel instalar ou desinstalar ningún programa. Por favor, utilice o xestor de paquetes «Synaptic», ou execute «sudo apt-get install -f» nun terminal, para corrixir este problema primeiro.
Suggested by Miguel Anxo Bouzada on 2009-11-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:510 ../LanguageSelector/gtk/GtkLanguageSelector.py:719
17.
Uninstall
Deinstalar
Translated and reviewed by Xosé on 2007-03-14
In upstream:
Desinstalar
Suggested by Miguel Anxo Bouzada on 2009-11-19
Located in ../LanguageSelector/qt/QtLanguageSelector.py:57
110 of 35 results

This translation is managed by Ubuntu Galician Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Antón Méixome, Marcos Lans, Miguel Anxo Bouzada, Xosé.